Sortie de darktable 2.0.6

Nouvelle version mineure: 2.0.6

Changements par rapport à la 2.0.5

Désolé par avance pour certains traductions approximatives…

Nouvelles fonctionnalités
  • format d’écriture Jpeg: utilisation de libexiv2 pour écrire les métadonnées, comme avec les autres formats
  • Acceptation des fichiers raw non-mosaïquées avec 4 canaux, en assumant qu’ils sont RGBA (canal alpha ignoré)
Corrections de bug
  • Une fois encore, correction pour une autre régression causé par le thème gtk…
  • OpenCL: abandon des matériels CPU basés sur OpenCL. Corrections des crashs au démarrage avec implantations cassées d’OpenCL comme pocl.
  • darktable-cli: ne tente plus d’afficher l’affichage graphique, il n’est pas nécessaire.
  • Rawspeed: NikonDecoder: stoppe les entrées d’appareil génériques. Correction d’une multitude de problèmes de chargement de raw Nikon.
  • OpenCL: correction de la gestion des bordures dans le module recadrer & pivoter
  • Hotpixels iop: il fonctionne maintenant pour X-Trans
  • Clipping IOP: longueur d’échelle du recadrement gris avec le niveau de zoom
  • Une correction de plus pour la lecture des noms d’objectifs Canon depuis l’exif
  • Correction du pattern Bayer pour l’Olympus SP570UZ
  • Correction des erreurs internes de compilation: concerne Perl’s @INC contains ‘.’
Spport de base
  • Canon EOS-1D X Mark II
  • Canon EOS 1300D
  • Canon EOS Kiss X80
  • Canon EOS Rebel T6
  • Canon EOS M10
  • Canon PowerShot G7 X Mark II
  • Canon PowerShot G9 X
  • Fujifilm X-T2
  • GITUP GIT2 action camera
  • Panasonic DMC-FZ18 (16:9, 3:2)
  • Panasonic DMC-FZ50 (16:9, 3:2)
  • Pentax K-1
  • Sony DSLR-A380
  • Sony ILCE-6300
  • Nikon D500
  • D’autres corrections de niveaux de blanc pour des appareils Nikon (en particulier, la plupart pour les raw 12-bit et non-compressés)
Préréglages de balance des blancs
  • Canon EOS-1D X Mark II
  • Canon EOS 1300D
  • Canon EOS Kiss X80
  • Canon EOS Rebel T6
  • Canon EOS M10
  • Canon PowerShot G7 X Mark II
  • Fujifilm X-T10
  • Sony ILCE-6300
Mise à jour des traductions
  • Slovaque

Source: https://github.com/darktable-org/darktable/releases/tag/release-2.0.6

11 réflexions sur « Sortie de darktable 2.0.6 »

  1. Bonjour
    je viens de passer à cette version 2.0.6 et …. rien !
    le programme ne se lance pas.
    A chaque MAJ tout s’est toujours bien passé, soit en passant par les MAJ automatiques, soit en les faisant manuellement.
    Hier, je vois qu’il y a des softs à mettre à jour, dont DT 2.0.6 (j’étais sans problème sur la 2.0.5), ça se passe bien, mais lorsque j’ai voulu le lancer, ça tourne un peu dans le vide avec la fenêtre dans la barre des taches qui s’ouvre, puis se ferme.
    J’ai essayé de passer le fichier .DEB noté plus haut : marche pas
    j’ai supprimé le soft puis l’ai réinstallé par les dépots officiels : marche pas
    je signale que je n’ai aucun message d’alerte de problème, de dépendances, etc
    🙁
    il y a un problème connu avec cette version?
    Je suis sous UbuntuStudio et KDE, si ça peut aider qq’un
    merci
    bonne journée

      1. salut
        ah ben je n’avais pas du tout pensé à ça (oui, je débute, je n’ai pas tous les reflexes)
        alors voila :
        [init] the database lock file contains a pid that seems to be alive in your system: 3847
        [init] database is locked, probably another process is already using it
        trying to open the images in the running instance

        et bien sur je ne sais pas du tout ce que je peux en faire. Je comprends que le processus est déjà lancé, mais comme corriger ça ….

  2. @Estelle
    Ta base s’est verrouillé… Cela arrive, rarement heureusement!

    …”ah ben je n’avais pas du tout pensé à ça (oui, je débute, je n’ai pas tous les reflexes)”…

    Je pense que tes réflexes sont excellents car jusqu’à preuve du contraire, tu as résolu ton problème toute seule comme une grande. Bravo!

      1. Bonsoir la communauté

        Merci….! cela viens de me servir… suite à un plantage de mon serveur graphique sous Manjaro e17, Première fois que cela arrive…
        et bravo pour ce site et son forum… je me préparais à poser ma première question ici mais une recherche ma donné la réponse…

        Eridan

  3. mais pourquoi décider unilateralement d’interdire à des millions d’usagers d’utiliser une version recente de darktable. moi j’ai décidé, d’avoir un appareil photo nikon. j’ai aussi chargé linux mint ce qui est mon droit tout à fait légal.

    alors via une mise à jour soit disant mineure, si je veux pas en rester à 2.0.3 des depots de linux mint (en supprimant le ppa darktable-release) donc pour bénéficier de la poursuite de l’evolution de darktable à moins qu’ils acceptent de remettre les nikons dans leur liste de compatibilité il me faudra acheter un appareil canon, prix de base 500 euros. les objectifs que j’ai à changer pour refaire ma gamme qui va du 28mm 2.8 au 135mm 2.8 et zoom 300mm 5.6 et un 14mm à traduire, les flash télécommandes et la somme peut vite monter à 2000 euros.

    je suis pas content de la décision autoritaire des programmeurs.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *